Помогите с плагином Zombie Riot v1.9

Тема в разделе "Запросы", создана пользователем Jump da Fuck up, 25 дек 2010.

  1. Jump da Fuck up

    Jump da Fuck up

    Сообщения:
    1
    Симпатии:
    0
    Здраствуйте! У меня на сервере стоят Metamod:Source 1.8.5 и SourceMod 1.3.6 sdkhoocks1.3.1 (для Zombie Riot вроде ничего больше не требуется). При запуске сервера пишет:
    _____________________________________________________________________

    [SM] Unable to load plugin "hacks.ext": Metamod attach failed
    [SM] Unable to load plugin "zombieriot.smx": Required extension "Hacks Extension" file("hacks.ext") not running
    _____________________________________________________________________

    Все для работы плагина поставил:
    Сам плагин Zombie Riot v 1.9 и Hacks Extension

    (сервер Steam)

    Ребят помогите плз!!!:)
     
  2. casp

    casp

    Сообщения:
    2
    Симпатии:
    0
  3. casp

    casp

    Сообщения:
    2
    Симпатии:
    0
    мод устоновил я а серв падает!